### Function

# Gtk accelerator_get_accessible_label

since: 4.22

#### Declaration [src]

    char*
    gtk_accelerator_get_accessible_label (
      guint accelerator_key,
      GdkModifierType accelerator_mods
    )

#### Description [src]

Generates an accessible description of an accelerator.

This function is similar to `gtk_accelerator_get_label()` but it is meant for accessibility layers labels rather than user-facing labels. The output of this function is fit for `GTK_ACCESSIBLE_PROPERTY_KEY_SHORTCUTS`.

For more information, see the WAI-ARIA reference.

Available since: 4.22

#### Parameters

`accelerator_key`

  Type: `guint`

  Accelerator keyval.

`accelerator_mods`

  Type: `GdkModifierType`

  Accelerator modifier mask.

#### Return value

Type: `char*`

A newly-allocated string representing the accelerator.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.